There are currently no open bugs.

"gplcver" versions published in Ubuntu

Zesty (2.12a-1.1): universe/devel
Yakkety (2.12a-1.1): universe/devel
Xenial (2.12a-1.1): universe/devel
Wily (2.12a-1.1): universe/devel
Vivid (2.12a-1.1): universe/devel
Trusty (2.12a-1.1): universe/devel
Precise (2.12a-1.1): universe/devel